#!/bin/bash

mkdir common
echo mesh.2.3.f '"object"' "object.obj" > common/manifest.txt

for i in {0..10000} ; do
    [ -e "$i.obj" ] || break
    mkdir $i
    ln -s ../$i.obj $i/object.obj
    echo $i > common/last_frame
done






